Poky configuration for download toolchain armv7??



  • I wotk with poky 2.0, in the moment that run the bitbake metha-toolchain-qt5 me download the version Armv5 and i would like know if exist the way of configure and download Armv7, thanks.

    Regards.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.